\exo{}
Calculer le développement limité : 
\begin{enumerate}
  \item à l'ordre $4$ en $1$, de $x\displaystyle \mapsto x^{\frac{1}{\ln x -1}}$.
  \item à l'ordre $4$ en $+ \infty$, de $x \mapsto (x^3 + x)^{\frac{1}{3}} - (x^3 -x)^{\frac{1}{3}} \displaystyle$.
  \item à l'ordre $3$, au voisinage de $\frac{\pi}{6}$, de $\displaystyle x \mapsto \ln(2 \sin x)$.
  \item à l'ordre $2$, au voisinage de $2\pi$, de $\displaystyle x \mapsto \cos\sqrt{x^2 + 5\pi^2}$.
  \item à l'ordre $2$, au voisinage de $0$, de $\displaystyle x \mapsto \arccos\left(\frac{1+x}{2+x} \right)$. 
  \item à l'ordre $3$, au voisinage de $+\infty$, de $\displaystyle x \mapsto e^{\frac{x}{x^2 -1 }}$
\end{enumerate}





\ifwithcorrection \correction 
\begin{enumerate}
  \item $\displaystyle 1 -(x-1) + \frac{(x-1)^4}{12} + o((x-1)^4)$
  \item $\displaystyle \frac{2}{3}\frac{1}{x} + o\left( \frac{1}{x^4}\right)$
  \item $\displaystyle \sqrt{3}\left(x - \frac{\pi}{6}\right) - 2\left(x-\frac{\pi}{6}\right)^3 - \frac{\sqrt{3}}{3}\left(x- \frac{\pi}{6} \right)^3 + o\left( \left( x-\frac{\pi}{6}\right)^3\right) $ 
  \item $\displaystyle -1 +\frac{2}{9}(x-2\pi)^2 + o((x-2\pi)^2)$
  \item $\displaystyle \frac{\pi}{3} - \frac{x}{2\sqrt{3} } + \frac{5x^2}{24\sqrt{3} } + o(x^2)$ 
  \item $\displaystyle 1 + \frac{1}{x} + \frac{1}{2x^2} + \frac{7}{6x^3} + o\left( \frac{1}{x^3}\right)$
\end{enumerate}

\fi
